Android App

Android

Requires Android 5.0 or higher

Support

support 94 percent of android phones

Version

Current Version 2.0.5

update

frequently update

iOS App

version 1.3.7 – New version Coming soon

iOS

Requires iOS 12.2 or higher (old version)

Version

just include flashcard section - new version coming soon

iPhone

installable on iPhone 6s or higher

Support

version 1.3.7 do not support iPadOS ; iPads with iOS operation system are supported .

From Zheehat